<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- AddCell_12/com_addView.xml -->
    <string name="cwrkvs469eoj0-n18_rigk" mz="title">Сниженная сложность</string>
    <string name="cwrkvs469eoj0-n2_9eoj" mz="n2">Добавить 1 блок для всех уровней</string>
    <string name="cwrkvs469eoj0-n14_re5l" mz="tips">Посмотрите {num=60} вознаграждаемых реклам, чтобы получить</string>
    <string name="cwrkvs469eoj0-n15_re5l" mz="ads">Доступные вознаграждаемые рекламы: [color=#e2a838]{num=0}/[color][color=#84b93f]{need=60}[color]</string>
    <string name="cwrkvs469eoj0-n38_peww" mz="n38">Сложность снижена для всех уровней</string>
    <!-- AddCell_12/com_addView_off.xml -->
    <string name="cwrkvs46iec4o-n2_9eoj" mz="n2">Добавить 1 блок для всех уровней</string>
    <string name="cwrkvs46iec4o-n23_rigk" mz="n23">Сложность снижена для всех уровней</string>
    <string name="cwrkvs46iec4o-n14_re5l" mz="tips">Посмотрите {num=60} вознаграждаемых реклам, чтобы получить</string>
    <string name="cwrkvs46iec4o-n15_re5l" mz="ads">Доступные вознаграждаемые рекламы: [color=#2c7a2e]{num=3/}[/color][color=#b53746]{num1=60}[/color]</string>
    <string name="cwrkvs46iec4o-n56_eezv" mz="text_off">[color=#ffee90]{off=80%}[/color]
        ВЫКЛ</string>
    <!-- Arrow_Theme/com_theme.xml -->
    <string name="nie197ferto34-n12_rto3" mz="n12">Тема</string>
    <string name="nie197ferto34-n10_rto3" mz="n10">Темный режим</string>
    <!-- Arrow_game/btn/ProgressBar1.xml -->
    <string name="sjl9teijrto31s-n2_rto3" mz="n2">Пройдите уровни, чтобы достичь 100% прогресса</string>
    <!-- Arrow_game/btn/btn_clear.xml -->
    <string name="sjl9teijrsd4c-n2_rsd4" mz="n2">Очистить</string>
    <!-- Arrow_game/btn/btn_green.xml -->
    <string name="sjl9teijrto31j-n2_rto3" mz="text">Используется</string>
    <string name="sjl9teijrto31j-n2_rto3-texts_0" mz="text">Используется</string>
    <string name="sjl9teijrto31j-n2_rto3-texts_def" mz="text">Выбрать</string>
    <!-- Arrow_game/btn/btn_green1.xml -->
    <string name="sjl9teijrto31n-n1_rto3" mz="title">Выбрать</string>
    <!-- Arrow_game/btn/btn_hint.xml -->
    <string name="sjl9teijrsd4d-n2_rsd4" mz="n2">Подсказка</string>
    <!-- Arrow_game/btn/btn_petty.xml -->
    <string name="sjl9teijrto31f-n5_rto3" mz="n5">Маленький приз</string>
    <string name="sjl9teijrto31f-n3_jjt6" mz="n3">Получено наличных
    </string>
    <!-- Arrow_game/btn/btn_saveingpot.xml -->
    <string name="sjl9teijrto31e-n5_p2pb" mz="lab_time">Копилка</string>
    <!-- Arrow_game/btn/btn_signin.xml -->
    <string name="sjl9teijrto31c-n1_rto3" mz="n1">Войти</string>
    <!-- Arrow_game/btn/btn_statement.xml -->
    <string name="sjl9teijrto31d-n2_e4fq" mz="n2">Отчет</string>
    <!-- Arrow_game/btn/btn_watch.xml -->
    <string name="sjl9teijrsd4g-n2_rsd4" mz="text">Использовать предмет</string>
    <!-- Arrow_game/com_arrow_game.xml -->
    <string name="sjl9teijrsd40-n37_rto3" mz="text_level">Уровень {lv=1}</string>
    <!-- Arrow_game/com_tips.xml -->
    <string name="sjl9teijrto31o-n1_rto3" mz="n1">Подсказка</string>
    <string name="sjl9teijrto31o-n1_rto3-texts_0" mz="n1">Подсказка</string>
    <string name="sjl9teijrto31o-n1_rto3-texts_1" mz="n1">Удалить</string>
    <string name="sjl9teijrto31o-n3_rto3" mz="n3">Найдите стрелку, которую можно убрать.</string>
    <string name="sjl9teijrto31o-n3_rto3-texts_0" mz="n3">Найдите стрелку, которую можно убрать.</string>
    <string name="sjl9teijrto31o-n3_rto3-texts_1" mz="n3">Можно удалить любую из стрелок.</string>
    <!-- Common_01/btn/btn_boxreward.xml -->
    <string name="o9974uc5til24j-n9_dpcj" mz="n9">Награда</string>
    <!-- Common_01/btn/btn_buy1.xml -->
    <string name="o9974uc5irrg1e-n5_d3a9" mz="text_gold">{price=199}</string>
    <!-- Common_01/btn/btn_claim.xml -->
    <string name="o9974uc5sebxc-n9_bjuk" mz="title">Забрать x{bet=2}</string>
    <!-- Common_01/btn/btn_claim2.xml -->
    <string name="o9974uc5sebxd-n3_sebx" mz="title">Забрать</string>
    <!-- Common_01/btn/btn_claim2_new.xml -->
    <string name="o9974uc5lryf2d-n6_lryf" mz="title">Забрать</string>
    <!-- Common_01/btn/btn_claim3.xml -->
    <string name="o9974uc5peww38-n8_gz3u" mz="title">Забрать x{bet=2}</string>
    <string name="o9974uc5peww38-n11_lryf" mz="n11">Множитель наград</string>
    <!-- Common_01/btn/btn_faq.xml -->
    <string name="o9974uc5iec4aw-n6_p2pb" mz="lab_time">Часто задаваемые вопросы</string>
    <!-- Common_01/btn/btn_green1.xml -->
    <string name="o9974uc59wz11e-n4_9wz1" mz="title">Продолжить</string>
    <!-- Common_01/btn/btn_max_buy.xml -->
    <string name="o9974uc5nrk720-n5_d3a9" mz="title">$ {price=199}</string>
    <!-- Common_01/btn/btn_noads.xml -->
    <string name="o9974uc5cou6ba-n9_ezef" mz="n9">Счастливый подарок</string>
    <!-- Common_01/btn/btn_petty.xml -->
    <string name="o9974uc5o5jed0-n1_v18u" mz="n1">Мелкие наличные</string>
    <string name="o9974uc5o5jed0-n3_jjt6" mz="n3">Получено наличных
    </string>
    <!-- Common_01/btn/btn_rank.xml -->
    <string name="o9974uc5iwfgb0-n10_p2pb" mz="n10">Рейтинг</string>
    <!-- Common_01/btn/btn_receive.xml -->
    <string name="o9974uc5rt7lav-n6_waty" mz="title">Отправить</string>
    <!-- Common_01/btn/btn_record.xml -->
    <string name="o9974uc5qp92ap-n6_dpcj" mz="n6">Запись</string>
    <!-- Common_01/btn/btn_red.xml -->
    <string name="o9974uc5733f4b-n6_733f" mz="title">ВЫВЕСТИ СРЕДСТВА</string>
    <!-- Common_01/btn/btn_restore.xml -->
    <string name="o9974uc5gz3ucf-n4_gz3u" mz="n4">Восстановить покупки</string>
    <!-- Common_01/btn/btn_saveingpot.xml -->
    <string name="o9974uc5rj3b4h-n5_p2pb" mz="lab_time">Медвежья копилка</string>
    <!-- Common_01/btn/btn_statement.xml -->
    <string name="o9974uc5o5jed5-n2_e4fq" mz="n2">Отчет</string>
    <!-- Common_01/btn/btn_task.xml -->
    <string name="o9974uc5fhzacg-n10_rj3b" mz="n10">Задание</string>
    <!-- Common_01/btn/btn_task_pass.xml -->
    <string name="o9974uc59eojh-n9_lv4g" mz="number_text">Ур.1</string>
    <string name="o9974uc59eojh-n10_rj3b" mz="n10">Пропуск уровней</string>
    <!-- Common_01/btn/btn_thanks.xml -->
    <string name="o9974uc5q8ucf-n3_q8uc" mz="title">Забрать</string>
    <!-- Common_01/btn/btn_threeday.xml -->
    <string name="o9974uc5y1du2o-n6_p2pb" mz="lab_time">Подарок на 3 дня</string>
    <!-- Common_01/btn/btn_watchAd.xml -->
    <string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">Посмотреть рекламу</string>
    <string name="o9974uc5b7ax1h-n13_rigk" mz="title">Получить</string>
    <!-- Common_01/btn/btn_yellow.xml -->
    <string name="o9974uc5sebx9-n1_sebx" mz="title">Обновить</string>
    <!-- Common_01/com/com_broadcast_text1.xml -->
    <string name="o9974uc5qp92an-n8_o5je" mz="cast_text">[color=#304981][size=32]{0}[/size][/color] вывел [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/size][/color]</string>
    <string name="o9974uc5qp92an-n1_ngxz" mz="hide_text">[color=#304981][size=32]{0}[/size][/color] вывел [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/size][/color]</string>
    <!-- Common_01/com/com_gold.xml -->
    <string name="o9974uc5opwgd-n9_cgqg" mz="tips_text">Получить золото</string>
    <!-- Common_01/com/com_money.xml -->
    <string name="o9974uc5733f48-n10_p2pb" mz="text_time">Осталось 03:45:45</string>
    <!-- Common_01/com/com_open_tips.xml -->
    <string name="o9974uc5arocdc-n1_aroc" mz="text_level_limit">Пройдите еще {x=50} уровней, чтобы забрать все призы!</string>
    <!-- Common_01/com_adcoming.xml -->
    <string name="o9974uc5jobfas-n3_agfu" mz="money_text">Скоро покажется реклама</string>
    <string name="o9974uc5jobfas-n7_933h" mz="btn_removead">Убрать рекламы</string>
    <!-- Common_01/com_tips.xml -->
    <string name="o9974uc5re5l1i-n13_bjuk" mz="title">ПОДСКАЗКИ</string>
    <string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">Войти снова</string>
    <string name="o9974uc5re5l1i-n4_re5l" mz="content">Сетевое подключение нарушено. Пожалуйста, войдите снова.</string>
    <!-- Common_01/img_new/broadcast_topitem.xml -->
    <string name="o9974uc5rdgq9c-n19_rdgq" mz="text_1">Поздравляем, пользователь [color=#ffe868][size=42]xxx[/size][/color] ! После покупки бонуса на три дня пройдите уровни в игре [color=#ffe868]xxx[/color]!</string>
    <!-- Common_01/img_new/com_broadcast_new.xml -->
    <string name="o9974uc5r8lg9a-n5_upx7" mz="text_0">Поздравляем, пользователь [color=#ad4800][size=36]xxx[/size][/color] ! После покупки набора +1 ячейка пройдите уровни в игре [color=#ad4800]xxx[/color]!</string>
    <string name="o9974uc5r8lg9a-n3_upx7" mz="text_1">Поздравляем, пользователь [color=#ad4800][size=36]xxx[/size][/color] ! После покупки набора +1 ячейка пройдите уровни в игре [color=#ad4800]xxx[/color]!</string>
    <string name="o9974uc5r8lg9a-n7_upx7" mz="text_2">Поздравляем, пользователь [color=#ad4800][size=36]xxx[/size][/color] ! После покупки набора +1 ячейка пройдите уровни в игре [color=#ad4800]xxx[/color]!</string>
    <string name="o9974uc5r8lg9a-n16_upx7" mz="text_3">Поздравляем, пользователь [color=#ad4800][size=36]xxx[/size][/color] ! После покупки набора +1 ячейка пройдите уровни в игре [color=#ad4800]xxx[/color]!</string>
    <!-- Common_01/img_new/com_broadcast_text1.xml -->
    <string name="o9974uc5cgqg1o-n1_cgqg" mz="cast_text">Поздравляем, [color=#71fdff]{0}[/color] вывел [color=#96ff71]{1} [/color]долларов [color=#96ff71]{2}[/color]</string>
    <string name="o9974uc5cgqg1o-n2_cgqg" mz="show_text">Поздравляем, [color=#71fdff]{0}[/color] вывел [color=#96ff71]{1} [/color]долларов [color=#96ff71]{2} [/color]</string>
    <!-- Common_01/img_new/item_wheel.xml -->
    <string name="o9974uc5r8lg4r-n3_r8lg" mz="text_rate">X3</string>
    <!-- GameResult_08/com/btn_cash.xml -->
    <string name="8sjqw0q3rnhkt-n4_rnhk" mz="title">Вывести</string>
    <!-- GameResult_08/com/btn_restart.xml -->
    <string name="8sjqw0q3sebxi-n4_wgo4" mz="title">Перезапустить</string>
    <!-- GameResult_08/com/cash_broad.xml -->
    <string name="8sjqw0q3cgqgm-n0_cgqg" mz="cast_text">Поздравляем, [color=#dfad42]{0}[/color] вывел [color=#90c04e]{1} [/color]долларов</string>
    <!-- GameResult_08/com/com_success_cash.xml -->
    <string name="8sjqw0q3cgqgl-n16_gz3u" mz="ch_text">Вывод средств доступен после прохождения уровня x</string>
    <!-- GameResult_08/com_arrow_end.xml -->
    <string name="8sjqw0q3rsd42f-n3_rsd4" mz="title">Закончились сердца</string>
    <string name="8sjqw0q3rsd42f-n7_rsd4" mz="n7">&amp; Пополнить сердца</string>
    <string name="8sjqw0q3rsd42f-n9_rsd4" mz="n9">Воскреснуть</string>
    <string name="8sjqw0q3rsd42f-n10_rsd4" mz="btn_watchAd">Воскреснуть</string>
    <string name="8sjqw0q3rsd42f-n11_rsd4" mz="btn_restart">Перезапустить</string>
    <!-- GameResult_08/com_arrow_end_again.xml -->
    <string name="8sjqw0q3rsd42h-n3_rsd4" mz="title">Перезапустить</string>
    <string name="8sjqw0q3rsd42h-n7_rsd4" mz="n7">Перезапуск сотрет прогресс этого уровня. Вы уверены?</string>
    <string name="8sjqw0q3rsd42h-n10_rsd4" mz="btn_revive">Воскреснуть</string>
    <string name="8sjqw0q3rsd42h-n11_rsd4" mz="btn_restart">Перезапустить</string>
    <!-- GameResult_08/com_end.xml -->
    <string name="8sjqw0q3sebxk-n46_ob5c" mz="n46">Посмотрите рекламу, чтобы получить двойную сумму</string>
    <string name="8sjqw0q3sebxk-n62_cou6" mz="lab_lose_des">Выведите все свои средства после прохождения этого уровня
    </string>
    <string name="8sjqw0q3sebxk-n71_gz3u" mz="text_award">X450</string>
    <string name="8sjqw0q3sebxk-n52_733f" mz="tips_text">Пройдите этот уровень для вывода средств.</string>
    <string name="8sjqw0q3sebxk-n79_h0j9" mz="text_award">ИСПЫТАНИЕ ПРОВАЛЕНО</string>
    <string name="8sjqw0q3sebxk-n82_h0j9" mz="text_award">ПОЗДРАВЛЯЕМ</string>
    <!-- Loading_25/com/com_pb.xml -->
    <string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">Загрузка...</string>
    <!-- Lobby_03/com/btn_play_game.xml -->
    <string name="gytj501cun4ap-n5_lryf" mz="n5">Начать</string>
    <!-- Lobby_03/com/btn_shop.xml -->
    <string name="gytj501cwgo41f-n8_qxz4" mz="n8">Магазин
        Разлом</string>
    <!-- Lobby_03/com/btn_sign.xml -->
    <string name="gytj501cwgo41d-n5_qxz4" mz="n5">Петля
        Лабиринт</string>
    <!-- Lobby_03/com/btn_wheel.xml -->
    <string name="gytj501cwgo41g-n9_qxz4" mz="n9">Путешествие
        Колесо</string>
    <!-- Lobby_03/com/com_answer.xml -->
    <string name="gytj501crt7l2r-n2_eezv" mz="text_answer">Com:123456ComC456Com</string>
    <!-- Lobby_03/com/com_msg.xml -->
    <string name="gytj501crt7l2s-n1_eezv" mz="text_msg">пользователь:123456sdfsdfs</string>
    <!-- Lobby_03/com/com_question.xml -->
    <string name="gytj501crt7l2t-n2_eezv" mz="text_question">1.Как получить наличные0000</string>
    <!-- Lobby_03/com_faq.xml -->
    <string name="gytj501crt7l2m-n3_eezv" mz="lab_title">Часто задаваемые вопросы</string>
    <string name="gytj501crt7l2m-n13_eezv-prompt" mz="input_msg">[color=#627f95][size=46]Введите ваше сообщение здесь[/size][/color]</string>
    <string name="gytj501crt7l2m-n21_p2pb" mz="btn_send">Отправить</string>
    <string name="gytj501crt7l2m-n22_p2pb" mz="btn_contactus">Связаться с нами</string>
    <!-- Lobby_03/com_first_award.xml -->
    <string name="gytj501ctil22l-n54_rng1" mz="title">Вы получили</string>
    <string name="gytj501ctil22l-n27_cphl" mz="btn_get">Забрать </string>
    <!-- Lobby_03/com_hall.xml -->
    <string name="gytj501copwg9-n9_opwg" mz="text_name">Игрок001</string>
    <!-- Lobby_03/com_level_reward.xml -->
    <string name="gytj501ce5ji1z-n5_e5ji" mz="n5">НАГРАДА ЗА УРОВЕНЬ</string>
    <string name="gytj501ce5ji1z-n6_e5ji" mz="n6">Поздравляем, вы получите следующие награды</string>
    <string name="gytj501ce5ji1z-n13_e5ji" mz="text_reward">x300</string>
    <string name="gytj501ce5ji1z-n15_e5ji" mz="btn_get">Забрать</string>
    <!-- Login_05/com/btn_start.xml -->
    <string name="8u2p5uv6sebx7-n5_ebok" mz="n5">Быстрый старт</string>
    <!-- Login_05/com/com_login_privacy.xml -->
    <string name="8u2p5uv6opwg8-n0_opwg" mz="n0">Нажимая любую кнопку входа, вы соглашаетесь с
    </string>
    <string name="8u2p5uv6opwg8-n1_cou6" mz="n1">И</string>
    <string name="8u2p5uv6opwg8-n5_cou6" mz="text_privacy_user">[color=#ffe84e][url=link_href][size=43]Условия обслуживания[/size][/url][/color]  </string>
    <string name="8u2p5uv6opwg8-n6_dsgc" mz="text_privacy_user1">[color=#ffe84e][url=link_href1][size=43]Политика конфиденциальности[/size][/url][/color]</string>

    <!-- Login_05/com_login_page.xml -->
    <string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">тест рекламы</string>
    <string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">тест ошибки</string>
    <string name="8u2p5uv6sebx6-n9_rt7l" mz="lab_int">целое число:</string>
    <string name="8u2p5uv6sebx6-n10_rt7l" mz="lab_reward">награда:</string>
    <string name="8u2p5uv6sebx6-n11_rt7l" mz="lab_key">ключ:oXM0CzVDi7P1HstOpKvFMInPMOzpQ9uA6t3x75q5f5wQvsEy9vuiiiM94ZJCJSV7PcZGroSSInQCTGsu04QEiE</string>
    <!-- NetIdle_22/com_Netidle.xml -->
    <string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">Подключение обоих игроков... {0}</string>
    <!-- P14_PassView/com/btn_claim.xml -->
    <string name="wyu9msxwybes2k-n4_ybes" mz="n4">Забрать</string>
    <!-- P14_PassView/com/btn_recive_gift.xml -->
    <string name="wyu9msxws27hv-n4_s27h" mz="title">Активировать</string>
    <!-- P14_PassView/com/com_item_award.xml -->
    <string name="wyu9msxws27hz-n6_s27h" mz="number_text">x100</string>
    <!-- P14_PassView/com/com_top_bg.xml -->
    <string name="wyu9msxwuhql10-n11_ybes" mz="n11">Премиум</string>
    <string name="wyu9msxwuhql10-n12_ybes" mz="n12">Бесплатно</string>
    <!-- P14_PassView/com/progress_pass.xml -->
    <string name="wyu9msxws27hx-n3_s27h" mz="n3">Убирайте плитки, чтобы перейти на
        следующий уровень, одна плитка за одно очко</string>
    <!-- P14_PassView/com_pass_view.xml -->
    <string name="wyu9msxwkk653i-n61_kk65" mz="remain_time">12D 23:12:17</string>
    <string name="wyu9msxwkk653i-n34_waty" mz="text_tips">Убирайте плитки, чтобы перейти на
        следующий уровень, одна плитка за одно очко</string>
    <!-- P14_PassView/com_passunlock.xml -->
    <string name="wyu9msxwybes2l-n7_re5l" mz="tips">Требуется реклам: {num=10} </string>
    <string name="wyu9msxwybes2l-n8_re5l" mz="ads">Доступно реклам:{num=10}</string>
    <string name="wyu9msxwybes2l-n21_ybes" mz="n21">МАКС</string>
    <string name="wyu9msxwybes2l-n23_a7mc" mz="n23">Морские подарки</string>
    <!-- Pack_16/com/pack_panel.xml -->
    <string name="ynjzovt4cou62-n4_d3a9" mz="text_goldnum">x300</string>
    <string name="ynjzovt4cou62-n8_d3a9" mz="text_refreshnum">x1</string>
    <string name="ynjzovt4cou62-n9_d3a9" mz="text_outnum">x1</string>
    <string name="ynjzovt4cou62-n10_d3a9" mz="text_backnum1">x1</string>
    <string name="ynjzovt4cou62-n22_d3a9" mz="n22">Убрать все принудительные рекламы, оставить
        рекламы по желанию для наград.</string>
    <string name="ynjzovt4cou62-n24_d3a9" mz="title2">Набор без рекламы</string>
    <string name="ynjzovt4cou62-n27_re5l" mz="tips1">Требуется реклам:{num=10}</string>
    <string name="ynjzovt4cou62-n28_re5l" mz="ads">Доступно реклам: {num=10}</string>
    <string name="ynjzovt4cou62-n45_76m8" mz="n45">Люкс-набор</string>
    <string name="ynjzovt4cou62-n54_76m8" mz="tips2">Требуется реклам:{num=10}</string>
    <string name="ynjzovt4cou62-n55_76m8" mz="ads1">Доступно реклам:{num=10}</string>
    <string name="ynjzovt4cou62-n21_d3a9" mz="text_goldnum2">x450</string>
    <string name="ynjzovt4cou62-n67_p2pb" mz="text_removetime">Действует 10 часов</string>
    <!-- Privacy_24/com_privacy.xml -->
    <string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
        Лицензия Creative Commons: By Attribution 3.0
        http://creativecommons.org/licenses/by/3.0/
        Музыка с сайта https://www.chosic.com/free-music/all/</string>
    <string name="i1rpsfynq8uc0-n14_ty4r" mz="title">Политика конфиденциальности</string>
    <!-- Privacy_24/com_text.xml -->
    <string name="i1rpsfynq8uc2-n0_q8uc" mz="content">содержание</string>
    <!-- Prop_09/com_choose.xml -->
    <string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">Воскрешение</string>
    <string name="ig55ss7kq8uc0-n34_peww" mz="n34">Воскрешение</string>
    <string name="ig55ss7kq8uc0-n38_peww" mz="btn_thanks">Нет, спасибо</string>
    <string name="ig55ss7kq8uc0-n40_cou6" mz="n40">Используйте предметы для воскрешения</string>
    <string name="ig55ss7kq8uc0-n48_h0j9" mz="n48">Воскрешение</string>
    <string name="ig55ss7kq8uc0-n49_h0j9" mz="n49">Убрать</string>
    <!-- Prop_09/com_prop.xml -->
    <string name="ig55ss7kq8ucg-n25_e5ji" mz="n25">Убрать</string>
    <string name="ig55ss7kq8ucg-n25_e5ji-texts_0" mz="n25">Убрать</string>
    <string name="ig55ss7kq8ucg-n25_e5ji-texts_1" mz="n25">Обновить</string>
    <string name="ig55ss7kq8ucg-n25_e5ji-texts_def" mz="n25">Отменить ход</string>
    <string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">Убрать 3 блокировщика, открыть 75% поля</string>
    <string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">Убрать 3 блокировщика, открыть 75% поля</string>
    <string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">Восстановить 1 ход, ресурсы сохранены на 100%</string>
    <string name="ig55ss7kq8ucg-n7_q8uc-texts_2" mz="n7">Переместить все блоки, шанс успеха +230%</string>
    <string name="ig55ss7kq8ucg-n36_h0j9" mz="n36">Купить предметы</string>
    <!-- Reward_10/com_reward.xml -->
    <string name="1x1w9cxnkj3h1-n42_txo3" mz="n42">ПОЗДРАВЛЯЕМ</string>
    <string name="1x1w9cxnkj3h1-n44_gism" mz="text_num1">x2</string>
    <!-- Setting_07/com/btn_menu.xml -->
    <string name="8rcjs2ucsebx13-n3_sebx" mz="n3">Политика конфиденциальности</string>
    <string name="8rcjs2ucsebx13-n7_sebx" mz="n7">Условия использования</string>
    <string name="8rcjs2ucsebx13-n10_sebx" mz="n10">Посмотреть авторов</string>
    <string name="8rcjs2ucsebx13-n15_9wz1" mz="n15">Официальный сайт</string>
    <string name="8rcjs2ucsebx13-n22_txo3" mz="n22">Выйти</string>
    <string name="8rcjs2ucsebx13-n23_nvbg" mz="n23">Связаться с нами</string>
    <string name="8rcjs2ucsebx13-n24_rva0" mz="n24">Восстановить покупки</string>
    <!-- Setting_07/com/com_edit_name.xml -->
    <string name="8rcjs2ucsebxh-n0_sebx" mz="input">Имя пользователя</string>
    <string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">Введите ваше имя</string>
    <!-- Setting_07/com_person.xml -->
    <string name="8rcjs2ucsebxf-n45_h0j9" mz="n45">Настройки</string>
    <string name="8rcjs2ucsebxf-n21_trn4" mz="text_uid">ID:{UID=1234567}</string>
    <string name="8rcjs2ucsebxf-n22_trn4" mz="text_version">Версия:{count=1.0.1}</string>
    <string name="8rcjs2ucsebxf-n23_trn4" mz="n23">Музыка</string>
    <string name="8rcjs2ucsebxf-n24_trn4" mz="n24">Звуки</string>
    <string name="8rcjs2ucsebxf-n50_rto3" mz="n50">Скорость перетаскивания</string>
    <string name="8rcjs2ucsebxf-n49_rto3" mz="btn_revive">Воскреснуть</string>
    <string name="8rcjs2ucsebxf-n52_rto3" mz="n52">Медленно</string>
    <string name="8rcjs2ucsebxf-n53_rto3" mz="n53">Быстро</string>
    <string name="8rcjs2ucsebxf-n56_rto3" mz="level_text">Уровень : Ур.{lv=2}</string>
    <string name="8rcjs2ucsebxf-n57_rto3" mz="btn_player">Игрок</string>
    <!-- Setting_07/com_setting.xml -->
    <string name="8rcjs2ucsebx10-n66_a7mc" mz="n66">Профиль</string>
    <string name="8rcjs2ucsebx10-n70_a7mc" mz="btn_select">Изменить</string>
    <!-- Signin_19/com/btn_sign.xml -->
    <string name="a98xmhwkebok1z-n27_ho69" mz="text_prop">Убрать</string>
    <string name="a98xmhwkebok1z-n30_gism" mz="reward_num1">x2</string>
    <string name="a98xmhwkebok1z-n37_npsw" mz="reward_num">x20</string>
    <!-- Signin_19/com_sign_in.xml -->
    <string name="a98xmhwktqjz0-n30_ho69" mz="btn_collect">Забрать</string>
    <string name="a98xmhwktqjz0-n35_h0j9" mz="n35">Лабиринт петель</string>
    <!-- Turntable_11/com/btn_go.xml -->
    <string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>
    <!-- Turntable_11/com/btn_go1.xml -->
    <string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">Посмотреть рекламу</string>
    <string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">Бесплатное вращение</string>
    <string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">Достигнут дневной лимит</string>
    <!-- Turntable_11/com_wheel.xml -->
    <string name="8k6ttzvxsebxa-n39_njnv" mz="text_spintimes">Осталось вращений: [color=#95c852]{times=0}/[color][color=#dd786d]{limits=60}[color]</string>
    <string name="8k6ttzvxsebxa-n41_njnv" mz="n41">Колесо путешествий</string>
    <!-- ZM_AddCell_12/com_goldreward.xml -->
    <string name="pxry6pctr8lgu-n10_tsdq" mz="btn_receive">Получить</string>
    <!-- ZM_AddCell_12/img_add/btn_play.xml -->
    <string name="pxry6pctt5fe2b-n5_t5fe" mz="n5">Играть</string>
    <!-- ZM_AddCell_12/img_add/btn_watchAd_.xml -->
    <string name="pxry6pctrdgq1m-n12_wgo4" mz="title1">Обменять</string>
    <string name="pxry6pctrdgq1m-n16_o08s" mz="title">Посмотреть рекламу</string>
    <!-- ZM_AddCell_12/img_add/com_addView_new.xml -->
    <string name="pxry6pctrdgq1l-n65_rdgq" mz="text_level">Уровень 3</string>
    <string name="pxry6pctrdgq1l-n70_rdgq" mz="lab_title">Шанс победы </string>
    <string name="pxry6pctrdgq1l-n72_rdgq" mz="lab_title">Использование инструментов повышает шанс
        прохождения уровней.</string>
    <string name="pxry6pctrdgq1l-n79_rdgq" mz="text_out">x10</string>
    <string name="pxry6pctrdgq1l-n80_rdgq" mz="text_back">x10</string>
    <string name="pxry6pctrdgq1l-n81_rdgq" mz="text_refresh">x10</string>
    <string name="pxry6pctrdgq1l-n111_t5fe" mz="n111">Усиление!</string>
    <string name="pxry6pctrdgq1l-n121_qbo9" mz="btn_play">Играть</string>
    <string name="pxry6pctrdgq1l-n122_qbo9" mz="ads">Доступные вознаграждаемые рекламы: [color=#fbd459]{num=0}/[color][color=#addb79]{need=0}[color]</string>
    <!-- ZM_AddCell_12/img_add/com_addnew.xml -->
    <string name="pxry6pctrdgq1j-n4_rdgq" mz="lab_title">Уровень 3</string>
    <string name="pxry6pctrdgq1j-n6_rdgq" mz="btn_max_pay">Играть</string>
    <string name="pxry6pctrdgq1j-n10_rdgq" mz="lab_title">Особый подарок</string>
    <string name="pxry6pctrdgq1j-n11_rdgq" mz="lab_title">Шанс победы </string>
    <string name="pxry6pctrdgq1j-n13_rdgq" mz="lab_title">Использование инструментов повышает шанс прохождения уровней.</string>
    <string name="pxry6pctrdgq1j-n24_rdgq" mz="lab_title">x10</string>
    <string name="pxry6pctrdgq1j-n25_rdgq" mz="lab_title">x10</string>
    <string name="pxry6pctrdgq1j-n26_rdgq" mz="lab_title">x10</string>
    <!-- ZM_H5_15/com/btn_icon.xml -->
    <string name="ldxlghf7d3a97-n7_d3a9" mz="n7">ГОТОВО!</string>
    <!-- ZM_H5_15/com/btn_out.xml -->
    <string name="ldxlghf7d3a9j-n4_d3a9" mz="title">Вывести средства</string>
    <!-- ZM_H5_15/com/com_top.xml -->
    <string name="ldxlghf7d3a95-n4_d3a9" mz="text_more">Соберите еще {money=$223.46} для вывода</string>
    <!-- ZM_Pass_14/com/btn_recive_gift.xml -->
    <string name="8upc06ris27hv-n4_s27h" mz="title">ЗАБЕРИТЕ ИХ
        СЕЙЧАС!</string>
    <!-- ZM_Pass_14/com/com_top_bg.xml -->
    <string name="8upc06riuhql10-n9_n76n" mz="n9">Мастер-пропуск</string>
    <string name="8upc06riuhql10-n10_n76n" mz="n10">Бесплатно</string>
    <!-- ZM_Petty/com/btn_confirm.xml -->
    <string name="e9w4rbkqkbzoa-n3_kbzo" mz="title">Подтвердить</string>
    <!-- ZM_Petty/com/btn_get.xml -->
    <string name="e9w4rbkqkbzo2-n1_kbzo" mz="title">вывести</string>
    <!-- ZM_Petty/com/com_account.xml -->
    <string name="e9w4rbkqkbzo4-n2_kbzo" mz="n2">Введите аккаунт</string>
    <string name="e9w4rbkqkbzo4-n4_kbzo" mz="n4">Введите ваш аккаунт PayPal</string>
    <string name="e9w4rbkqkbzo4-n5_kbzo" mz="n5">Вы можете обменять наличные на
        следующий аккаунт PayPal.</string>
    <!-- ZM_Petty/com/com_detail.xml -->
    <string name="e9w4rbkqkbzob-n3_kbzo" mz="n3">Детали платежа</string>
    <string name="e9w4rbkqkbzob-n4_kbzo" mz="text_amount">Сумма платежа: {num=}</string>
    <string name="e9w4rbkqkbzob-n5_kbzo" mz="text_data">Дата платежа: {data=}</string>
    <string name="e9w4rbkqkbzob-n6_kbzo" mz="text_order">Номер заказа: {order=}</string>
    <string name="e9w4rbkqkbzob-n7_kbzo" mz="text_email">PayPal: [color=#1777ff]{email=}[/color]</string>
    <string name="e9w4rbkqkbzob-n11_kbzo" mz="text_limit">(Ожидается доставка за 0-{day=} рабочих дней)</string>
    <string name="e9w4rbkqkbzob-n13_rftf" mz="btn_redeem">Обменять</string>
    <!-- ZM_Petty/com/com_email.xml -->
    <string name="e9w4rbkqkbzo5-n33_deiw-prompt" mz="enter_email">[color=#bfbfbf]Адрес электронной почты[/color]</string>
    <!-- ZM_Petty/com/com_firstName.xml -->
    <string name="e9w4rbkqkbzo8-n33_deiw-prompt" mz="enter_first_name">[color=#bfbfbf]Имя[/color]</string>
    <!-- ZM_Petty/com/com_get_panel.xml -->
    <string name="e9w4rbkqkbzo3-n7_kbzo" mz="n7">Поздравляем!
        Вы получили бонус.</string>
    <string name="e9w4rbkqkbzo3-n8_kbzo" mz="text_reward">10.00 USD</string>
    <!-- ZM_Petty/com/com_lastName.xml -->
    <string name="e9w4rbkqkbzo9-n33_deiw-prompt" mz="enter_last_name">[color=#bfbfbf]Фамилия[/color]</string>
    <!-- ZM_Petty/com/com_scond_confirm.xml -->
    <string name="e9w4rbkqkbzoe-n7_kbzo" mz="n7">Подтвердить аккаунт</string>
    <string name="e9w4rbkqkbzoe-n11_r7ur" mz="text_account">Аккаунт: {account=}</string>
    <string name="e9w4rbkqkbzoe-n12_r7ur" mz="text_first_name">Имя: {name=}</string>
    <string name="e9w4rbkqkbzoe-n13_r7ur" mz="text_last_name">Фамилия: {name=}</string>
    <string name="e9w4rbkqkbzoe-n14_r7ur" mz="n14">Пожалуйста, подтвердите свой аккаунт. PayPal гарантирует безопасность вашего аккаунта.</string>
    <!-- ZM_Tasks_13/com/btn_claim.xml -->
    <string name="qspwcoorp44vh-n4_p44v" mz="title">Забрать</string>
    <!-- ZM_Tasks_13/com/btn_task_tab.xml -->
    <string name="qspwcoorp44ve-n2_sebx" mz="title">Прохождение</string>
    <string name="qspwcoorp44ve-n5_p44v" mz="title1">Время</string>
    <string name="qspwcoorp44ve-n18_n76n" mz="title2">Просмотры рекламы</string>
    <!-- ZM_Tasks_13/com/com_task_item.xml -->
    <string name="qspwcoorp44vf-n3_p44v" mz="number_text">x3</string>
    <string name="qspwcoorp44vf-n6_p44v" mz="content_text">Сделать совпадений 10 раз</string>
    <!-- ZM_Tasks_13/com_taskView.xml -->
    <string name="qspwcoorp44v0-n9_pjnn" mz="title">Достижения</string>
    <!-- ZM_Tasks_13/com_task_reward.xml -->
    <string name="qspwcooruhql2-n29_fhza" mz="title">Награда</string>
    <string name="qspwcooruhql2-n30_fhza" mz="text_smaill_title">Посмотрите рекламу, чтобы получить двойное золото</string>
    <!-- bkg_jilu/com/com_record_item.xml -->
    <string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
    <string name="u5bqcwhxf6p04-n4_f6p0" mz="lab_claim">Забрано</string>
    <!-- bkg_jilu/com_jilu.xml -->
    <string name="u5bqcwhxf6p00-n14_qbo9" mz="title">Запись</string>
    <!-- bkg_reward_new/com_reward_mul.xml -->
    <string name="xwnagx5bq6oz0-n19_irh9" mz="n19">Посмотрите рекламу, чтобы получить двойную сумму</string>
    <!-- failpack/com_resurgence.xml -->
    <string name="teoe7y8wupx737-n26_hrbw" mz="text_progress">Прогресс: 38%</string>
    <string name="teoe7y8wupx737-n30_hrbw" mz="text_refreshnum">x1</string>
    <string name="teoe7y8wupx737-n31_hrbw" mz="text_outnum">x1</string>
    <string name="teoe7y8wupx737-n32_hrbw" mz="text_backnum">x1</string>
    <string name="teoe7y8wupx737-n33_hrbw" mz="n33">Восстаньтесь и продолжайте борьбу!</string>
    <string name="teoe7y8wupx737-n38_hrbw" mz="text_goldnum">x10</string>
    <string name="teoe7y8wupx737-n68_p2pb" mz="text_have">Доступных реклам:0</string>
    <string name="teoe7y8wupx737-n69_p2pb" mz="need_text">требуется 3 рекламы</string>
    <!-- store_17/com/btn_get.xml -->
    <string name="5crzgdh6txo33a-n1_sebx" mz="title">30 реклам</string>
    <!-- store_17/com/btn_watchAd1.xml -->
    <string name="5crzgdh6re5l1o-n12_wgo4" mz="watch">Посмотреть рекламу</string>
    <!-- store_17/com/btn_watchAd2.xml -->
    <string name="5crzgdh6txo33d-n12_wgo4" mz="watch">Посмотреть рекламу</string>
    <string name="5crzgdh6txo33d-n13_rigk" mz="title">Получить</string>
    <!-- store_17/com/buygold_item.xml -->
    <string name="5crzgdh6d3a91-n37_qxz4" mz="text_ads">Требуется {ads=10} реклам</string>
    <string name="5crzgdh6d3a91-n9_agfu" mz="coin_text">x3</string>
    <string name="5crzgdh6d3a91-n14_agfu" mz="content_text">ВЫКЛ</string>
    <!-- store_17/com_buygold.xml -->
    <string name="5crzgdh6d3a92-n59_d3g7" mz="n59">Коллекция</string>
    <string name="5crzgdh6d3a92-n44_ty4r" mz="ads">Доступных реклам: {num=10}</string>
    <!-- threeDaysGift/com/btn_get.xml -->
    <string name="t6ez4dxug5ouo-n2_sebx" mz="title">Получить</string>
    <!-- threeDaysGift/com/item_reward.xml -->
    <string name="t6ez4dxuke932-n0_ke93" mz="lab_num">x20</string>
    <!-- threeDaysGift/com_three_days.xml -->
    <string name="t6ez4dxuke930-n6_ke93" mz="text_have">Доступных реклам:0</string>
    <string name="t6ez4dxuke930-n5_ke93" mz="need_text">требуется 3 рекламы</string>
    <string name="t6ez4dxuke930-n8_ke93" mz="n8">Купите подарочный набор, получите трехдневный бонус</string>
    <string name="t6ez4dxuke930-n20_g5ou" mz="btn_get">Получить</string>
    <string name="t6ez4dxuke930-n27_fzcj" mz="btn_max_pack">$ {price=199}</string>
    <!-- tixian/com/btn_back.xml -->
    <string name="md8tkwlztivmeh-n5_tivm" mz="n5">     Вернуться назад</string>
    <!-- tixian/com/btn_code.xml -->
    <string name="md8tkwlztivmeg-n9_tivm" mz="n9">Скопировать код</string>
    <string name="md8tkwlztivmeg-n11_rftf" mz="n11">Перейти в магазин</string>
    <!-- tixian/com/btn_edit.xml -->
    <string name="md8tkwlzdeiw1s-n13_of2j" mz="title">Подтвердить</string>
    <!-- tixian/com/btn_get.xml -->
    <string name="md8tkwlzcphly-n4_e5ji" mz="title">Забрать x{bet=2}</string>
    <!-- tixian/com/btn_kicket.xml -->
    <string name="md8tkwlztivmef-n5_tivm" mz="n5">Забрать</string>
    <!-- tixian/com/btn_pay.xml -->
    <string name="md8tkwlzheqb2k-n19_tivm" mz="watch">Посмотреть рекламу</string>
    <!-- tixian/com/btn_record.xml -->
    <string name="md8tkwlzc0is1u-n48_c0is" mz="n48">Перейти к сводке</string>
    <!-- tixian/com/com_cord.xml -->
    <string name="md8tkwlzmeh8c-n11_s0jg" mz="text_payer">Наличные</string>
    <string name="md8tkwlzmeh8c-n13_s0jg" mz="text_name">Обрабатывается запрос</string>
    <string name="md8tkwlzmeh8c-n17_n691" mz="n1">Аккаунт:</string>
    <string name="md8tkwlzmeh8c-n18_n691" mz="n2">Время:</string>
    <string name="md8tkwlzmeh8c-n19_n691" mz="n3">Статус</string>
    <string name="md8tkwlzmeh8c-n26_n691" mz="email_text">.COM</string>
    <string name="md8tkwlzmeh8c-n28_n691" mz="status_text_0">На проверке</string>
    <!-- tixian/com/com_cord_new.xml -->
    <string name="md8tkwlz933h61-n11_s0jg" mz="text_payer">Наличные</string>
    <string name="md8tkwlz933h61-n13_s0jg" mz="text_name">Обрабатывается запрос</string>
    <string name="md8tkwlz933h61-n17_n691" mz="n1">Аккаунт:</string>
    <string name="md8tkwlz933h61-n18_n691" mz="n2">Время:</string>
    <string name="md8tkwlz933h61-n19_n691" mz="n3">Статус</string>
    <string name="md8tkwlz933h61-n26_n691" mz="email_text">.com</string>
    <string name="md8tkwlz933h61-n28_n691" mz="status_text_0">На проверке</string>
    <!-- tixian/com/com_enter.xml -->
    <string name="md8tkwlzdeiw1k-n33_deiw-prompt" mz="enter_email">[color=#6a879d]Адрес электронной почты[/color]</string>
    <!-- tixian/com/com_firstname.xml -->
    <string name="md8tkwlzdeiw1j-n36_deiw-prompt" mz="enter_fname">[color=#6a879d]Имя[/color]</string>
    <!-- tixian/com/com_lastname.xml -->
    <string name="md8tkwlzdeiw1i-n47_uzne-prompt" mz="enter_lname">[color=#6a879d]Фамилия[/color]</string>
    <!-- tixian/com/com_rank.xml -->
    <string name="md8tkwlzqgv24f-n1_mb7a" mz="lab_title_des">Ваша текущая позиция в очереди</string>
    <string name="md8tkwlzqgv24f-n4_mb7a" mz="lab_rank_tips">Не нужно ждать! Первое место в очереди дает
        автоматические награды</string>
    <string name="md8tkwlzqgv24f-n11_qgv2" mz="text_rank1">1.Просмотр рекламы ускоряет продвижение [color=#ffda3c]{rank=2-5}[/color] позиций</string>
    <string name="md8tkwlzqgv24f-n11_qgv2-texts_0" mz="text_rank1">1.Просмотр рекламы ускоряет продвижение [color=#ffda3c]{rank=2-5}[/color] позиций</string>
    <string name="md8tkwlzqgv24f-n11_qgv2-texts_1" mz="text_rank1">1.Вы продвинулись на [color=#feee88]{rank=2}[/color] позиций благодаря просмотру рекламы</string>
    <string name="md8tkwlzqgv24f-n6_mb7a" mz="text_rank2">2.Вы продвинулись на [color=#feee88]{rank=2}[/color] позиций благодаря входу в игру</string>
    <string name="md8tkwlzqgv24f-n6_mb7a-texts_0" mz="text_rank2">2.Ежедневный вход ускоряет продвижение [color=#ffda3c]{rank=5}[/color] позиций </string>
    <string name="md8tkwlzqgv24f-n6_mb7a-texts_1" mz="text_rank2">2.Вы продвинулись на [color=#feee88]{rank=2}[/color] позиций благодаря входу в игру</string>
    <string name="md8tkwlzqgv24f-n7_mb7a" mz="text_rank3">3.Перейдите в игровую комнату,
        активность в течение [color=#ffda3c]{time=2}[/color] минут ускорит продвижение на [color=#ffda3c]{rank=2}[/color] позиции
    </string>
    <string name="md8tkwlzqgv24f-n7_mb7a-texts_0" mz="text_rank3">3.Перейдите в игровую комнату,
        активность в течение [color=#ffda3c]{time=2}[/color] минут ускорит продвижение на [color=#ffda3c]{rank=2}[/color] позиции
    </string>
    <string name="md8tkwlzqgv24f-n7_mb7a-texts_1" mz="text_rank3">3.Вы продвинулись на [color=#feee88]{rank=2}[/color] позиции благодаря
        активным заданиям
    </string>
    <!-- tixian/com/com_task.xml -->
    <string name="md8tkwlzes171x-n78_es17" mz="n01">Заказ оформлен. ID заказа:</string>
    <string name="md8tkwlzes171x-n83_es17" mz="text_task_title">Посмотрите {ad=20} вознаграждаемых реклам:</string>
    <string name="md8tkwlzes171x-n85_es17" mz="text_task">Заберите свои призы</string>
    <string name="md8tkwlzes171x-n124_j434" mz="text_payer">Готовьтесь к получению награды</string>
    <!-- tixian/com/com_ticket_item.xml -->
    <string name="md8tkwlztivmee-n3_tivm" mz="n3">СКИДОЧНЫЙ
        КУПОН</string>
    <!-- tixian/com/pb_bar.xml -->
    <string name="md8tkwlzagfu41-n7_gz3u" mz="title">&lt;img src='ui://o9974uc5qbo98'/&gt;1/&lt;img src='ui://o9974uc5qbo98'/&gt;1</string>
    <!-- tixian/com_confirm.xml -->
    <string name="md8tkwlzut66d-n66_c2wf" mz="n22">Выполните все условия для вывода средств</string>
    <string name="md8tkwlzut66d-n11_jr4y" mz="text_payhint">Обратите внимание, выплата занимает 3–5 рабочих дней. Статус платежа можно проверить на странице истории выводов.</string>
    <string name="md8tkwlzut66d-n11_jr4y-texts_0" mz="text_payhint">Обработка платежа для
        [color=#c49f82] {account=1234567@qq.com}[/color]</string>
    <string name="md8tkwlzut66d-n11_jr4y-texts_def" mz="text_payhint">Обратите внимание, выплата занимает 3–5 рабочих дней. Статус платежа можно проверить на странице истории выводов.</string>
    <string name="md8tkwlzut66d-n12_mzwv" mz="text_title">Введите адрес электронной почты</string>
    <string name="md8tkwlzut66d-n29_v6mn" mz="text_smaill_title">Мы свяжемся с вами для обработки вашего запроса на обмен.</string>
    <string name="md8tkwlzut66d-n70_c2wf" mz="nrules">Правила обмена:</string>
    <string name="md8tkwlzut66d-n74_if1e" mz="text_query">В очереди: {cur=1234}/{tol=8000}</string>
    <string name="md8tkwlzut66d-n75_if1e" mz="n75">Условие получения награды</string>
    <string name="md8tkwlzut66d-n84_gvz3" mz="nrules">(1) Убедитесь, что у вас установлена последняя версия приложения.
        (2) Проверьте правильность указанного аккаунта, иначе вывод средств не удастся или деньги поступят на чужой аккаунт, ответственность лежит на вас.
        (3) Проверьте сумму обмена. После отправки запроса сумму изменить нельзя.
        (4) Процесс обмена завершится за 3 рабочих дня.</string>
    <string name="md8tkwlzut66d-n86_ghqt" mz="text_payhint">Обратите внимание, выплата занимает 3–5 рабочих дней. Статус платежа можно проверить на странице истории выводов.</string>
    <string name="md8tkwlzut66d-n86_ghqt-texts_0" mz="text_payhint">Ожидаем первое место в очереди для вывода средств.</string>
    <string name="md8tkwlzut66d-n86_ghqt-texts_def" mz="text_payhint">Обратите внимание, выплата занимает 3–5 рабочих дней. Статус платежа можно проверить на странице истории выводов.</string>
    <string name="md8tkwlzut66d-n99_agfu" mz="text_title">Обменять</string>
    <string name="md8tkwlzut66d-n99_agfu-texts_0" mz="text_title">Аккаунт</string>
    <string name="md8tkwlzut66d-n99_agfu-texts_1" mz="text_title">Условие</string>
    <string name="md8tkwlzut66d-n99_agfu-texts_2" mz="text_title">Шаги</string>
    <string name="md8tkwlzut66d-n99_agfu-texts_3" mz="text_title">Выполнено</string>
    <string name="md8tkwlzut66d-n99_agfu-texts_4" mz="text_title">Аккаунт</string>
    <string name="md8tkwlzut66d-n99_agfu-texts_5" mz="text_title">Обменять</string>
    <string name="md8tkwlzut66d-n99_agfu-texts_6" mz="text_title">Код</string>
    <string name="md8tkwlzut66d-n99_agfu-texts_def" mz="text_title">Ввести аккаунт</string>
    <string name="md8tkwlzut66d-n128_fzz8" mz="text_smaill_title">Проверьте свой аккаунт для игры Arrow Game: Beat Tap для отправки платежа. PayPal гарантирует безопасность вашего аккаунта.</string>
    <string name="md8tkwlzut66d-n132_fzz8" mz="text_chneedlv">Выведите все средства после прохождения уровня {0}</string>
    <string name="md8tkwlzut66d-n174_fzz8" mz="text_ch_title">Уровень 2</string>
    <string name="md8tkwlzut66d-n140_fzz8" mz="text_chdate">Данные({0})</string>
    <string name="md8tkwlzut66d-n144_fzz8" mz="n144">Пользователи, прошедшие испытание сегодня</string>
    <string name="md8tkwlzut66d-n145_fzz8" mz="n145">Средний вывод на одного участника</string>
    <string name="md8tkwlzut66d-n146_fzz8" mz="text_chdate3">Средний вывод средств на участника испытания</string>
    <string name="md8tkwlzut66d-n232_dpcj" mz="btn_tab">Подтвердить</string>
    <string name="md8tkwlzut66d-n235_dpcj" mz="btn_earn">Обменять</string>
    <string name="md8tkwlzut66d-n235_dpcj-texts_0" mz="btn_earn">Обменять</string>
    <string name="md8tkwlzut66d-n235_dpcj-texts_1" mz="btn_earn">Выполнено</string>
    <string name="md8tkwlzut66d-n236_dpcj" mz="btn_chout">Подтвердить</string>
    <string name="md8tkwlzut66d-n237_dpcj" mz="btn_confirm">Подтвердить</string>
    <string name="md8tkwlzut66d-n242_dpcj" mz="btn_check_level">Вывести средства</string>
    <string name="md8tkwlzut66d-n262_t5fe" mz="text_cashneedlv">Ваш лимит истечет через</string>
    <string name="md8tkwlzut66d-n266_t5fe" mz="lab_lv_need_des">Ваш лимит истек. Посмотрите рекламу, чтобы разблокировать его.</string>
    <string name="md8tkwlzut66d-n274_uzne" mz="n274">Условие 1: Соберите </string>
    <string name="md8tkwlzut66d-n328_tivm" mz="n328">СКИДОЧНЫЙ
        КУПОН</string>
    <string name="md8tkwlzut66d-n331_tivm" mz="n331">Код получения награды</string>
    <string name="md8tkwlzut66d-n332_tivm" mz="lab_code">Код получения награды</string>
    <string name="md8tkwlzut66d-n337_tivm" mz="n337">Инструкция по использованию кода</string>
    <string name="md8tkwlzut66d-n338_tivm" mz="n338">1.Скопируйте код
        2. Нажмите «Связаться с нами»
        3. Отправьте код и данные аккаунта по электронной почте</string>
    <string name="md8tkwlzut66d-n341_tivm" mz="n341">Ваш код
        указан ниже</string>
    <string name="md8tkwlzut66d-n343_rng1" mz="lab_ads">Доступных реклам: {0}/{1}</string>
    <string name="md8tkwlzut66d-n344_rng1" mz="btn_inline_ok">Подтвердить</string>
    <string name="md8tkwlzut66d-n345_gism" mz="text_condi1">{cash=$300.00}</string>
    <string name="md8tkwlzut66d-n346_gz3u" mz="text_ch_number">&lt;img src='ui://o9974uc5qbo98'/&gt; {cash=300.00}</string>
    <!-- tixian/com_record.xml -->
    <string name="md8tkwlzw3axa-n6_fl5d" mz="n6">Записей нет</string>
    <string name="md8tkwlzw3axa-n34_dpcj" mz="text_title">История</string>
    <!-- tixian/com_redeem_code.xml -->
    <string name="md8tkwlzrftfel-n1_rftf" mz="text_title">Код</string>
    <string name="md8tkwlzrftfel-n12_rftf" mz="n12">СКИДОЧНЫЙ
        КУПОН</string>
    <string name="md8tkwlzrftfel-n15_rftf" mz="n15">Код получения награды</string>
    <string name="md8tkwlzrftfel-n16_rftf" mz="lab_code">Код получения награды</string>
    <string name="md8tkwlzrftfel-n18_rftf" mz="btn_contact_us">Перейти в магазин</string>
    <string name="md8tkwlzrftfel-n20_rftf" mz="n20">Инструкция по обмену кода</string>
    <string name="md8tkwlzrftfel-n21_rftf" mz="n21">1.Скопируйте промокод.
        2. Перейдите в магазин.
        3. Выберите товар и введите промокод при оформлении заказа.</string>
    <string name="md8tkwlzrftfel-n23_rftf" mz="n23">Ваш код
        указан ниже</string>
    <!-- tixian/com_regulation.xml -->
    <string name="md8tkwlzghqt2-n3_ghqt" mz="n3">
        Для вывода средств требуется многосторонняя проверка, поэтому срок выплаты может быть увеличен. Пожалуйста, запаситесь терпением.

        При обычных условиях средства поступают в течение месяца, если прошло больше месяца, свяжитесь с нашей поддержкой Facebook:
    </string>
    <string name="md8tkwlzghqt2-n6_ghqt" mz="n6">maxyuen001@gmail.com</string>
    <string name="md8tkwlzghqt2-n16_sms1" mz="n16">ПРАВИЛА</string>
    <!-- tixian/com_saveing/btn_confirm.xml -->
    <string name="md8tkwlzlsax1y-n10_dpcj" mz="title">Забрать </string>
    <!-- tixian/com_saveing/btn_getcash.xml -->
    <string name="md8tkwlzupx71u-n7_dpcj" mz="title">Забрать </string>
    <!-- tixian/com_saveing/btn_top.xml -->
    <string name="md8tkwlzupx71r-n6_upx7" mz="text_type">Начинающий</string>
    <string name="md8tkwlzupx71r-n6_upx7-texts_0" mz="text_type">Начинающий</string>
    <string name="md8tkwlzupx71r-n6_upx7-texts_1" mz="text_type">Опытный</string>
    <string name="md8tkwlzupx71r-n6_upx7-texts_2" mz="text_type">Мастер</string>
    <!-- tixian/com_saveingpot.xml -->
    <string name="md8tkwlzupx71p-n10_upx7" mz="text_remaintime">12д 23:12:12111111</string>
    <string name="md8tkwlzupx71p-n19_upx7" mz="text_ad">1. За каждый просмотренный ролик вы получаете XXX USD </string>
    <string name="md8tkwlzupx71p-n20_upx7" mz="text_pay">2. Получите возврат X USD за X выводов.</string>
    <string name="md8tkwlzupx71p-n21_upx7" mz="btn_ch">ПЕРЕЙТИ</string>
    <string name="md8tkwlzupx71p-n22_upx7" mz="text_lose">Если событие закончится без достижения цели,
        вы потеряете {num=0} билетов.
    </string>
    <string name="md8tkwlzupx71p-n34_lsax" mz="btn_confirm">Подтвердить</string>
    <string name="md8tkwlzupx71p-n34_lsax-texts_0" mz="btn_confirm">Подтвердить</string>
    <string name="md8tkwlzupx71p-n34_lsax-texts_1" mz="btn_confirm">Выполнено</string>
    <string name="md8tkwlzupx71p-n36_lsax" mz="text_title">Аккаунт</string>
    <string name="md8tkwlzupx71p-n36_lsax-texts_0" mz="text_title">Аккаунт</string>
    <string name="md8tkwlzupx71p-n36_lsax-texts_1" mz="text_title">Аккаунт</string>
    <string name="md8tkwlzupx71p-n36_lsax-texts_2" mz="text_title">Выполнено</string>
    <string name="md8tkwlzupx71p-n36_lsax-texts_3" mz="text_title">Выполнено</string>
    <string name="md8tkwlzupx71p-n36_lsax-texts_4" mz="text_title">Обменять</string>
    <string name="md8tkwlzupx71p-n36_lsax-texts_5" mz="text_title">Код</string>
    <string name="md8tkwlzupx71p-n36_lsax-texts_def" mz="text_title">Условие</string>
    <string name="md8tkwlzupx71p-n53_lsax" mz="n22">Выполните все условия для вывода средств</string>
    <string name="md8tkwlzupx71p-n72_lsax" mz="n72">Поздравляем</string>
    <string name="md8tkwlzupx71p-n73_lsax" mz="text_query">12314444@qq.com</string>
    <string name="md8tkwlzupx71p-n76_lsax" mz="text_payhint">Вы получите $200 на 90 дней</string>
    <string name="md8tkwlzupx71p-n88_dpcj" mz="text_smaill_title">Укажите свой адрес электронной почты, мы отправим код для обмена подарочной карты</string>
    <string name="md8tkwlzupx71p-n94_dpcj" mz="text_smaill_title">Проверьте свою почту для игры Arrow Game: Beat Tap для отправки платежа. Мы отправим код подарочной карты на ваш email</string>
    <string name="md8tkwlzupx71p-n100_dpcj" mz="n100">Данные подарочной карты для обмена</string>
    <string name="md8tkwlzupx71p-n105_dpcj" mz="n1">Подарочная карта</string>
    <string name="md8tkwlzupx71p-n106_dpcj" mz="n00">Аккаунт</string>
    <string name="md8tkwlzupx71p-n163_tivm" mz="n163">СКИДОЧНЫЙ
        КУПОН</string>
    <string name="md8tkwlzupx71p-n166_tivm" mz="n166">Код получения награды</string>
    <string name="md8tkwlzupx71p-n167_tivm" mz="lab_code">Код получения награды</string>
    <string name="md8tkwlzupx71p-n171_tivm" mz="n171">Инструкция по использованию кода</string>
    <string name="md8tkwlzupx71p-n172_tivm" mz="n172">1.Скопируйте код
        2. Нажмите «Связаться с нами»
        3. Отправьте код и данные аккаунта по электронной почте</string>
    <string name="md8tkwlzupx71p-n174_tivm" mz="n174">Ваш код
        указан ниже</string>
    <string name="md8tkwlzupx71p-n186_rng1" mz="btn_inline_ok">Подтвердить</string>
    <!-- tixian/com_step/btn_change.xml -->
    <string name="md8tkwlzif1e6-n9_if1e" mz="n9">Изменить</string>
    <!-- tixian/com_step/com_info.xml -->
    <string name="md8tkwlzif1eb-n7_if1e" mz="text_name">{fname=KKK} {lname=Walker}</string>
    <string name="md8tkwlzif1eb-n8_if1e" mz="text_email">KKK_walker8800@gmail.com</string>
    <!-- tixian/level_btn.xml -->
    <string name="md8tkwlzfzz843-n8_fzz8" mz="text_level0">Уровень 02</string>
    <string name="md8tkwlzfzz843-n9_fzz8" mz="text_level1">Уровень 01</string>
    <string name="md8tkwlzfzz843-n18_933h" mz="text_level2">Уровень 03</string>
    <string name="md8tkwlzfzz843-n12_fzz8" mz="n12">Ожидает разблокировки</string>
    
</resources>